<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="colorPrimary">#007b3a</color>
    <color name="colorPrimaryDark">#007b3a</color>
    <color name="colorAccent">#007b3a</color>
    <color name="colorBackground">#f2f3f3</color>
    <color name="colorPrimaryLight">#00C561</color>

    <color name="colorMainTextTab">#727272</color>

    <color name="colorLine">#DEDEDE</color>
    <color name="colorWhite">#FFFFFF</color>

    <!--粗体黑 文字颜色-->
    <color name="colorBlackBoldText">#333333</color>
    <color name="colorGrayIcon">#8B8B8B</color>

</resources>